<?php
	
	$academic_education_custom_css = '';
	
	/*-------------- Footer Text -------------------*/
	$academic_education_copyright_text_position = get_theme_mod('academic_education_copyright_text_position');
	if($academic_education_copyright_text_position != false){
		$academic_education_custom_css .='.copyright{';
			$academic_education_custom_css .='text-align: '.esc_attr($academic_education_copyright_text_position).';';
		$academic_education_custom_css .='}';
	}

	$academic_education_logo_size = get_theme_mod('academic_education_logo_size'); // This value should be a percentage (e.g., 50 for 50%)
	if ($academic_education_logo_size) {
		$logo_width_px = (350 * $academic_education_logo_size) / 100; // Calculate the pixel width based on the percentage
		$academic_education_custom_css .= '.site-logo img {';
		$academic_education_custom_css .= 'width: '.esc_attr($logo_width_px).'px !important;';
		$academic_education_custom_css .= '}';
	}

	//Social icon Font size
	 $academic_education_social_icon_fontsize = get_theme_mod('academic_education_social_icon_fontsize');
	$academic_education_custom_css .='.social-media i{';
		$academic_education_custom_css .='font-size: '.esc_attr($academic_education_social_icon_fontsize).'px;';
	$academic_education_custom_css .='}';

	/*----------------Width Layout -------------------*/
    $academic_education_theme_lay = get_theme_mod( 'academic_education_width_options','Full Width');
    if($academic_education_theme_lay == 'Full Width'){
		$academic_education_custom_css .='body{';
			$academic_education_custom_css .='max-width: 100%;';
		$academic_education_custom_css .='}';
	}else if($academic_education_theme_lay == 'Contained Width'){
		$academic_education_custom_css .='body{';
			$academic_education_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$academic_education_custom_css .='}';
	}else if($academic_education_theme_lay == 'Boxed Width'){
		$academic_education_custom_css .='body{';
			$academic_education_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$academic_education_custom_css .='}';
	}

	//Submenu Dropdown Effect
	$academic_education_dropdown_anim = get_theme_mod('academic_education_dropdown_anim');
	$academic_education_custom_css .='.primary-navigation ul ul{';
		$academic_education_custom_css .='animation: '.esc_attr($academic_education_dropdown_anim).' 1s ease;';
	$academic_education_custom_css .='}';

	/*-------- footer background css -------*/
	$academic_education_footer_background_color = get_theme_mod('academic_education_footer_background_color');
	$academic_education_custom_css .='.footersec{';
		$academic_education_custom_css .='background-color: '.esc_attr($academic_education_footer_background_color).';';
	$academic_education_custom_css .='}';

	$academic_education_footer_title_color = get_theme_mod('academic_education_footer_title_color');
	$academic_education_custom_css .='h3.widget-title{';
		$academic_education_custom_css .='color: '.esc_attr($academic_education_footer_title_color).';';
	$academic_education_custom_css .='}';

	$academic_education_footer_text_color = get_theme_mod('academic_education_footer_text_color');
	$academic_education_custom_css .='.widget li a, aside#categories-5 li a{';
		$academic_education_custom_css .='color: '.esc_attr($academic_education_footer_text_color).';';
	$academic_education_custom_css .='}';

    /*-------- Copyright background css -------*/
	$academic_education_copyright_text_font_size = get_theme_mod('academic_education_copyright_text_font_size', 40);{
	$academic_education_custom_css .='.copyright a{';
	$academic_education_custom_css .='font-size: '.esc_attr($academic_education_copyright_text_font_size).'px;';
		$academic_education_custom_css .='}';
	}

	$academic_education_copyright_color = get_theme_mod('academic_education_copyright_color');
	$academic_education_custom_css .='.copyright a, .copyright span{';
		$academic_education_custom_css .='color: '.esc_attr($academic_education_copyright_color).';';
	$academic_education_custom_css .='}';

	$academic_education_copyright_background_color = get_theme_mod('academic_education_copyright_background_color');
	$academic_education_custom_css .='.copyright{';
		$academic_education_custom_css .='background-color: '.esc_attr($academic_education_copyright_background_color).';';
	$academic_education_custom_css .='}';

	// site title and tagline font size option
	$academic_education_site_title_font_size = get_theme_mod('academic_education_site_title_font_size', 40);{
	$academic_education_custom_css .='.logo h1 a, .logo p a{';
	$academic_education_custom_css .='font-size: '.esc_attr($academic_education_site_title_font_size).'px;';
		$academic_education_custom_css .='}';
	}

	$academic_education_site_tagline_font_size = get_theme_mod('academic_education_site_tagline_font_size', 16);{
	$academic_education_custom_css .='.logo p{';
	$academic_education_custom_css .='font-size: '.esc_attr($academic_education_site_tagline_font_size).'px;';
		$academic_education_custom_css .='}';
	}

	//Header color
	$academic_education_header_menu_color = get_theme_mod('academic_education_header_menu_color');
	$academic_education_custom_css .='.primary-navigation a{';
		$academic_education_custom_css .='color: '.esc_attr($academic_education_header_menu_color).';';
	$academic_education_custom_css .='}';
    
	//social color
	$academic_education_social_color = get_theme_mod('academic_education_social_color');
	$academic_education_custom_css .='.social-media i{';
		$academic_education_custom_css .='color: '.esc_attr($academic_education_social_color).';';
	$academic_education_custom_css .='}';

	$academic_education_socialhover_color = get_theme_mod('academic_education_socialhover_color');
	$academic_education_custom_css .='.social-media i:hover{';
		$academic_education_custom_css .='color: '.esc_attr($academic_education_socialhover_color).';';
	$academic_education_custom_css .='}';

	$academic_education_socialbdr_color = get_theme_mod('academic_education_socialbdr_color');
	$academic_education_custom_css .='.social-media i{';
		$academic_education_custom_css .='border-color: '.esc_attr($academic_education_socialbdr_color).';';
	$academic_education_custom_css .='}';

	//about css
	$academic_education_about_img_size = get_theme_mod('academic_education_about_img_size');
	$academic_education_custom_css .='.course-box img, .course-box{';
		$academic_education_custom_css .='width: '.esc_attr($academic_education_about_img_size).'px; height: '.esc_attr($academic_education_about_img_size).'px;';
	$academic_education_custom_css .='}';

	//slider
	$academic_education_slider_atag_font_size = get_theme_mod('academic_education_slider_atag_font_size', 40);{
	$academic_education_custom_css .='#slider .more-btn a{';
	$academic_education_custom_css .='font-size: '.esc_attr($academic_education_slider_atag_font_size).'px;';
		$academic_education_custom_css .='}';
	}